format_version: v1.0
type: UniqueComponent
attributes: {id: core}
children:
- type: Symbols
  children:
  - type: KeyValueSet
    attributes: {id: COMPILER_CHOICE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: CONFIG_CLOCK_DPLL_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: CONFIG_CLOCK_DPLL_LDR_INTEGER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '63'}
  - type: Float
    attributes: {id: CONFIG_CLOCK_DPLL_MULTIPLIER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64.0'}
  - type: KeyValueSet
    attributes: {id: CONFIG_CLOCK_DPLL_REF_CLOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: CPU_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: KeyValueSet
    attributes: {id: DEVICE_SECURITY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: DPLL96M_CLOCK_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64000000'}
  - type: Boolean
    attributes: {id: EIC_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Integer
    attributes: {id: EIC_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: EIC_EXTINT_1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Boolean
    attributes: {id: EIC_EXTINT_1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: EIC_EXTINT_1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: EIC_EXTINT_1_InterruptHandler}
  - type: Boolean
    attributes: {id: EIC_EXTINT_1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: eic, value: 'true'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE13}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '128'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE14}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: Hex
    attributes: {id: FUSE_SYMBOL_VALUE16}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64'}
  - type: KeyValueSet
    attributes: {id: FUSE_SYMBOL_VALUE33}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: GCLK_0_DIV}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: GCLK_0_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '2'}
  - type: Integer
    attributes: {id: GCLK_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_0_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '3'}
  - type: Integer
    attributes: {id: GCLK_1_DIV}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4'}
  - type: Integer
    attributes: {id: GCLK_1_DIVIDER_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '4'}
  - type: Integer
    attributes: {id: GCLK_1_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_1_SRC}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Integer
    attributes: {id: GCLK_2_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Integer
    attributes: {id: GCLK_4_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: GCLK_CYCLE_FORMED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: GCLK_ID_0_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_0_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1000000'}
  - type: KeyValueSet
    attributes: {id: GCLK_ID_0_GENSEL}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '1'}
  - type: Boolean
    attributes: {id: GCLK_ID_11_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_11_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_13_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_13_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: GCLK_ID_3_CHEN}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Integer
    attributes: {id: GCLK_ID_3_FREQ}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: GCLK_INST_NUM1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: IDAU_ANSC_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '16'}
  - type: KeyValueSet
    attributes: {id: IDAU_AS_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '128'}
  - type: KeyValueSet
    attributes: {id: IDAU_RS_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '64'}
  - type: String
    attributes: {id: KEIL_STACK_HEAP_SIZE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1200'}
  - type: String
    attributes: {id: MCLK_APBA_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x7fff'}
  - type: String
    attributes: {id: MCLK_APBC_INITIAL_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1fff'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: NVIC_-1_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_1_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_22_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_22_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_22_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_22_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_23_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_23_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_23_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_23_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_24_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_24_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_24_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_24_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_25_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_25_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_25_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: KeyValueSet
    attributes: {id: NVIC_25_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_30_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_30_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_0_Handler}
  - type: Boolean
    attributes: {id: NVIC_30_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_30_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_31_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_31_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_1_Handler}
  - type: Boolean
    attributes: {id: NVIC_31_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_31_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_32_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_32_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_2_Handler}
  - type: Boolean
    attributes: {id: NVIC_32_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_32_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_33_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: NVIC_33_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: SERCOM2_OTHER_Handler}
  - type: Boolean
    attributes: {id: NVIC_33_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: KeyValueSet
    attributes: {id: NVIC_33_0_SECURITY_TYPE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0'}
  - type: Boolean
    attributes: {id: NVIC_4_0_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: NVIC_4_0_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: EIC_EXTINT_1_InterruptHandler}
  - type: Boolean
    attributes: {id: NVIC_4_0_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PIN_11_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DEBUG_TX_USART_SERCOM0_PAD0}
  - type: String
    attributes: {id: PIN_11_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM2_PAD0}
  - type: String
    attributes: {id: PIN_11_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_11_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: D}
  - type: String
    attributes: {id: PIN_12_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: DEBUG_RX_USART_SERCOM0_PAD1}
  - type: String
    attributes: {id: PIN_12_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM2_PAD1}
  - type: String
    attributes: {id: PIN_12_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_12_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: D}
  - type: String
    attributes: {id: PIN_13_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_BUTTON}
  - type: String
    attributes: {id: PIN_13_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: EIC_EXTINT1}
  - type: String
    attributes: {id: PIN_13_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_13_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: A}
  - type: String
    attributes: {id: PIN_21_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SENSOR_SDA_I2C_SERCOM0_PAD0}
  - type: String
    attributes: {id: PIN_21_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM0_PAD0}
  - type: String
    attributes: {id: PIN_21_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_21_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_22_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SENSOR_SCK_I2C_SERCOM0_PAD1}
  - type: String
    attributes: {id: PIN_22_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: SERCOM0_PAD1}
  - type: String
    attributes: {id: PIN_22_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_22_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: C}
  - type: String
    attributes: {id: PIN_23_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_DIR}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: Out}
  - type: String
    attributes: {id: PIN_3_FUNCTION_NAME}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: USER_LED}
  - type: String
    attributes: {id: PIN_3_FUNCTION_TYPE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: String
    attributes: {id: PIN_3_INEN}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_MODE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: ''}
  - type: String
    attributes: {id: PIN_3_PERIPHERAL_FUNCTION}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: GPIO}
  - type: Boolean
    attributes: {id: PORT_GROUP_0}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: PORT_GROUP_0_DIR}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x4'}
  - type: String
    attributes: {id: PORT_GROUP_0_OUT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA10}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA02}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA22}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA23}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_24}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA24}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA08}
  - type: String
    attributes: {id: PORT_GROUP_0_PAD_9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PA09}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG10}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG2}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG22}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG23}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG24}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG8}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PINCFG9}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x1'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX1}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX11}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x22'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX12}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX4}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x33'}
  - type: String
    attributes: {id: PORT_GROUP_0_PMUX5}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '0x0'}
  - type: String
    attributes: {id: PORT_REG_NAME}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: PORT_SEC}
  - type: Boolean
    attributes: {id: SERCOM0_0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM0_0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM0_0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_0_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM0_1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM0_1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM0_1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_1_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM0_2_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_2_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM0_2_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM0_2_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_2_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM0_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM0_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: SERCOM0_OTHER_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_OTHER_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: String
    attributes: {id: SERCOM0_OTHER_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: SERCOM0_I2C_InterruptHandler}
  - type: Boolean
    attributes: {id: SERCOM0_OTHER_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'true'}
  - type: Boolean
    attributes: {id: SERCOM0_OTHER_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_0_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_0_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_0_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_0_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_0_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_0_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_1_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_1_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_1_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_1_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_1_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_1_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_2_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_2_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_2_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_2_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_2_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_2_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_CORE_CLOCK_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'true'}
  - type: Integer
    attributes: {id: SERCOM2_CORE_CLOCK_FREQUENCY}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: '32000000'}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: String
    attributes: {id: SERCOM2_OTHER_INTERRUPT_HANDLER}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: SERCOM2_OTHER_Handler}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: Boolean
    attributes: {id: SERCOM2_OTHER_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom2, value: 'false'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_1}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: File
    attributes: {id: SYSTICK_SECURE_FILE_2}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
  - type: Menu
    attributes: {id: SYSTICK_SECURE_MENU_0}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: visible}
        children:
        - {type: Value, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_ENABLE_UPDATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: SysTick_INTERRUPT_HANDLER_LOCK}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'true'}
  - type: Boolean
    attributes: {id: USE_SYSTICK_SECURE_INTERRUPT}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: Boolean
    attributes: {id: WDT_SET_NON_SECURE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: core, value: 'false'}
  - type: Boolean
    attributes: {id: systickSecureEnable}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: 'true'}
  - type: File
    attributes: {id: systickSecureSystemInitFile}
    children:
    - type: Attributes
      children:
      - type: Boolean
        attributes: {id: enabled}
        children:
        - {type: Value, value: 'true'}
- type: ElementPosition
  attributes: {x: '136', y: '46', id: core}
